/*
// -------------------------------------------------------------------
// wps-child-optimierung.css
// -------------------------------------------------------------------
*/

/*
// -------------------------------------------------------------------
// DEBUGGING
// -------------------------------------------------------------------
// Show debug infos in various places
// -------------------------------------------------------------------
// Product Page
// - Fallback Template Name
// - Maybe other Template Names too, depends if set in Template
// -------------------------------------------------------------------
*/
.wps-debug-section
{
    display:none;
}

/*
// -------------------------------------------------------------------
// Silbentrennung
// -------------------------------------------------------------------
// To work properly, this needs the html lang attr
// -------------------------------------------------------------------
// e.g. <html lang="de">
// -------------------------------------------------------------------
*/
h1,
p, 
li
{
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;

	/* word min, before break, after break */
    /* hyphenate-limit-chars: 6 3 2;  */
}




/* DBG ST und ST > Zubehoer */

/* Fix it */
/* Remove padding-left: 2%; */
.et-db #et-boc .et-l .et_pb_section_0.et_pb_section, 
.et-db .pum    .et-l .et_pb_section_0.et_pb_section
{
    padding-left: 0!important;
}



/*
// -------------------------------------------------------------------
// Product category navigation for shop 
// -------------------------------------------------------------------
// This is a helper menu
// -------------------------------------------------------------------
// - Mehr Abstand zwischen den Menueelementen
// -------------------------------------------------------------------
*/

.et_pb_section.wps-shop-produktgruppen-navi .et_pb_module.et_pb_fullwidth_menu ul.et-menu.fullwidth-menu.nav > li
{
    padding-left: 20px!important;
    padding-right: 20px!important;
}
